body {
    width: 100%;
    overflow-x: hidden;
}
#background {
    position: absolute;
    max-width:100%;
    z-index: -1;
}
span {
    margin: 0% 8%;
}
.section-1 {
    display: flex;
    justify-content: center;
    align-content: center;
}
.content {
    margin: 5% 5%;
    background-color: #FFFFFF;
    box-shadow: 0 0 50px -20px #000000;
    width: 75%;
    height: auto;
    display: flex;
    justify-content: space-between;
}
#profile-photo {
    margin: 5% 5%;
    max-width: 40%;
    height: auto;
}
.brief-description {
    padding: 3% 3%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#nama {
    font-size: 3rem;
    background: rgb(209,70,70);
    background: linear-gradient(155deg, rgba(209,70,70,1) 27%, rgba(0,79,255,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#lainnya {
    font-size: 1.5rem;
    font-style: italic;
}
#deskripsi {
    font-size: 1rem;
    font-family: "Narrow", sans-serif;
}
.about {
    display: flex;
}
.data {
    margin: 0% 2% 0% 0%;
    display: flex;
    flex-direction: column;
    font-size: 0.8rem;
    font-family: "Metropolis";
}
.contact-me {
    display: flex;
    justify-content: flex-start;
    margin: 10% 0%;
}
#my-instagram {
    max-width: 40%;
    height: auto;
}
#my-linkedin {
    max-width: 40%;
    height: auto;
}
#break {
    top: 65%;
    position: absolute;
    max-width:100%;
    z-index: -2;
}
.section-2 {
    display: flex;
    justify-content: center;
}
#hobi-title {
    font-family: "Metropolis";
    color: #FFFFFF;
    font-size: 4rem;
    text-align: center;
}
#hobi {
    border-radius: 25px;
    box-shadow: 0 0 50px -20px #000000;
    max-width: 80%;
    height: auto;
}
#deskripsi-hobi {
    font-family: "Metropolis";
    color: black;
}
.hobi-1 {
    padding: 4% 0%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 30%;
}
.hobi-2 {
    padding: 8% 0%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 30%;
}
.hobi-3 {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    max-width: 35%;
}
#riwayat-pendidikan {
    font-family: "Metropolis";
    color: rgb(0, 0, 0);
    font-size: 4rem;
    text-align: center;
    margin: 10% 0%;
}
.section-3 {
    display: flex;
    flex-direction: column;
}
.kuliah {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 75%;
}
#ui {
    width: 100%;
    height: auto;
}
.deskripsi-kuliah {
    text-align: center;
    position: absolute;
    font-family: "Metropolis";
    z-index: 999;
    color: #FFFFFF;
}
#deskripsi-kuliah-1 {
    font-size: 8rem;
}
#deskripsi-kuliah-2 {
    font-size: 2rem;
    font-style: italic;
}
.riwayat-lainnya {
    display: flex;
    justify-content: center;
    align-items: center;
}
.tahun-pendidikan {
    height: 100%;
    width: 100%;
    text-align: center;
    font-size: 1.5rem;
    font-family: "Metropolis";
}
.pendidikan {
    width: 100%;
    height: 100%;
}
.deskripsi-pendidikan {
    height: 100%;
    width: 100%;
    padding: 1% 1%;
    background-color: gray;
    text-align: center;
    font-family: "Metropolis";
    color: white;
}
#deskripsi-pendidikan-1 {
    font-size: 2rem;
}
#deskripsi-pendidikan-2 {
    font-size: 1rem;
    font-style: italic;
}
#deskripsi-pendidikan-3 {
    font-size: 1rem;
    font-style: italic;
}